<!doctype html>
<html lang="en">

<head>
	<meta charset="utf-8">

	<title>The state of AURA</title>

	<meta name="description" content="The state of AURA 24.10.2022">
	<meta name="author" content="Loxbie - Ole Binder">

	<meta name="apple-mobile-web-app-capable" content="yes">
	<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">

	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<link rel="stylesheet" href="dist/reset.css">
	<link rel="stylesheet" href="dist/reveal.css">
	<link rel="stylesheet" href="dist/theme/black.css" id="theme">

	<!-- Theme used for syntax highlighting of code -->
	<link rel="stylesheet" href="plugin/highlight/monokai.css">


</head>

<body>

	<div class="reveal">

		<!-- Any section element inside of this container is displayed as a slide -->
		<div class="slides">
			<section>
				<h3>The state of</h3>
				<img src="/images/aura_logo.png" alt="aura logo"
					style="height: 180px; margin: 0 auto 4rem auto; background: transparent;" class="demo-logo">
			</section>

			<section>
				<section>
					<h2>Kurzer Rückblick</h2>
					<img class="r-stretch" src="/images/aura_areas.png" alt="aura areas"
						style="background:tranksparent">
				</section>

				<section>
					<h2>Webseiten und Links</h2>
					<ul>
						<li><a href="https://aura.radio">aura.radio</a></li>
						<li><a href="https://docs.aura.radio">docs.aura.radio</a></li>
						<li><a href="https://matrix.aura.radio">matrix.aura.radio</a></li>
						<li><a href="https://code.aura.radio">code.aura.radio</a></li>
						<li><a href="https://api.aura.radio">api.aura.radio</a></li>
						<li><a href="https://dashboard.aura.radio">dashboard.aura.radio</a></li>
						<li><a href="https://player.aura.radio">player.aura.radio</a></li>
						<li><a href="https://bbb.aura.radio">bbb.aura.radio</a></li>
						<li><a href="https://pm.aura.radio">pm.aura.radio</a></li>
					</ul>
				</section>

				<section>
					<h2>aura</h2>
					<iframe class="r-stretch" data-src="https://aura.radio/" frameborder="0" marginwidth="0"
						marginheight="0" scrolling="no" data-preload></iframe>
				</section>
				<section>
					<h2>docs</h2>
					<iframe class="r-stretch" data-src="https://docs.aura.radio/en/latest/" frameborder="0"
						marginwidth="0" marginheight="0" scrolling="yes" data-preload></iframe>
				</section>
				<section>
					<h2>open api</h2>
					<iframe class="r-stretch" data-src="https://api.aura.radio/engine/" frameborder="0" marginwidth="0"
						marginheight="0" scrolling="yes" data-preload></iframe>
				</section>
				<section>
					<h2>Join us on matrix</h2>
					<iframe class="r-stretch" data-src="https://matrix.to/#/#aura:freie-radios.de" frameborder="0"
						marginwidth="0" marginheight="0" scrolling="yes" data-preload></iframe>
					<p>Or write us at <a href="mailto:dev@aura.radio">dev@aura.radio</a></p>
				</section>
			</section>

			<section>
				<section>
					<h2>Seit Juni 2022</h2>
					<ul>
						<li>Recorder stand-alone fertig (Docker fehlt)</li>
						<li>Spezifikation Datenmodell und Absegnung aller AT Radios (AEP05)</li>
						<li>Datenmodell und API Erweitungen, bis auf Playlisten (AEP05)</li>
						<li>Refactorings und Liquidsoap 2 - Engine</li>
					</ul>
				</section>
				<section>
					<h2>Seit Juni 2022</h2>
					<ul>
						<li>Auto-Deployment dashboard.aura.radio</li>
						<li>
							Radio ORANGE: Über 700 Sendereihen und 800 Accounts synchronisiert
						</li>
						<li>COMMIT Treffen in Salzburg</li>
					</ul>
				</section>
			</section>

			<section>
				<section>

					<h2>Task und Epics</h2>
					<ul>
						<li>83 Tickets seit Ende Juni geschlossen</li>
					</ul>
				</section>
				<section>
					<h2>offen:</h2>
					<ul>
						<li>Alpha 1: 1 Epic, 1 Task</li>
						<li>Alpha 2: 6 Epics, 54 Tasks</li>
					</ul>
					<img class="r-stretch" src="/images/aura_milestones.png" alt="aura milestones"
						style="background:tranksparent">
				</section>
			</section>

			<section>
				<section>
					<h2>Dashboard</h2>
				</section>
				<section>
					<img class="r-stretch" src="/images/aura_welcome.png" alt="aura welcome"
						style="background:tranksparent">
				</section>
				<section>
					<h2>Kalender</h2>
					<img class="r-stretch" src="/images/aura_empty_kalender.png" alt="aura empty calender"
						style="background:tranksparent">
				</section>
				<section>
					<h2>Neue Sendereihe</h2>
					<img class="r-stretch" src="/images/aura_neue_sendereihe.png" alt="aura neue sendereihe"
						style="background:tranksparent">
				</section>
				<section>
					<img class="r-stretch" src="/images/aura_dateien_playlists_ole.png" alt="aura dateien playlist ole"
						style="background:tranksparent">
				</section>
				<section>
					<h2>Neue Playlist</h2>
					<img class="r-stretch" src="/images/aura_neue_playlist.png" alt="aura areas"
						style="background:tranksparent">
				</section>
				<section>
					<img class="r-stretch" src="/images/aura_fertige_playlist.png" alt="aura areas"
						style="background:tranksparent">
				</section>
				<section>
					<h2>Kalender</h2>
					<img class="r-stretch" src="/images/aura_empty_kalender.png" alt="aura areas"
						style="background:tranksparent">
				</section>
				<section>
					<h2>Neuer Eintrag</h2>
					<img class="r-stretch" src="/images/aura_kalender_neue_episode.png" alt="aura areas"
						style="background:tranksparent">
				</section>
				<section>
					<img class="r-stretch" src="/images/aura_kalender_episode_anklicken.png" alt="aura areas"
						style="background:tranksparent">
				</section>
				<section>
					<img class="r-stretch" src="/images/aura_kalender_uebersicht_voll.png" alt="aura areas"
						style="background:tranksparent">
				</section>
				<section>
					<h2>Musikprogramm</h2>
					<img class="r-stretch" src="/images/aura_kalender_mehrere_episoden.png" alt="aura areas"
						style="background:tranksparent">
				</section>
				<section>
					<h2>Sendereihen</h2>
					<img class="r-stretch" src="/images/aura_sendereihen_musik_uebersicht.png" alt="aura areas"
						style="background:tranksparent">
				</section>
				<section>
					<h2>Gefüllter Kalender</h2>
					<img class="r-stretch" src="/images/aura_kalender_orange.png" alt="aura areas"
						style="background:tranksparent">
				</section>
			</section>
			<section>
				<section style="text-align: left;">
					<h2>Wie geht es weiter?</h2>
					<p>🚧 Testing, Fixes & Refactorings Engine</p>
					<p>🚧📋 Cut & Glue Komponente</p>
					<p>📋 Playlisten & Metadaten Spezifikation</p>
					<p>🚧📋 Vereinfachung & Modularisierung Installation</p>
					<p>🎉 <b>Release AURA 1.0 alpha 1</b></p>
				</section>
				<section>
					<h2>kurzfristig Unterstützung (2022)</h2>
					<ul>
						<li>Experten Wissen & Ideen zu Docker Config (alpha 1)</li>
						<li>Architektur Spezifikation Playlisten - Tank & Steering (alpha 2)</li>
					</ul>
				</section>
			</section>
			<section>
				<section>
					<h2>2023</h2>
				</section>
				<section>
					<h2>Dashboard</h2>
					<ul>
						<li>
							PM/PO Rolle (v.A. Requirements & Planung für Dashboard Entwicklung, Kommunikation ProKo
							Zirkel)
						</li>
						<li>
							Zusage Budget und Zeitfenster für Dashboard Entwicklung durch externe DEVs (STROM, Rokoli)
						</li>
					</ul>
				</section>
			</section>
			<section>
				<img class="r-stretch" src="/images/aura_logo_klein.png" alt="aura logo klein"
					style="background:tranksparent">
			</section>
		</div>

	</div>

	<script src="dist/reveal.js"></script>
	<script src="plugin/zoom/zoom.js"></script>
	<script src="plugin/notes/notes.js"></script>
	<script src="plugin/search/search.js"></script>
	<script src="plugin/markdown/markdown.js"></script>
	<script src="plugin/highlight/highlight.js"></script>
	<script>

		// Also available as an ES module, see:
		// https://revealjs.com/initialization/
		Reveal.initialize({
			controls: true,
			progress: true,
			center: true,
			hash: true,
			slideNumber: 'c',

			// Learn about plugins: https://revealjs.com/plugins/
			plugins: [RevealZoom, RevealNotes, RevealSearch, RevealMarkdown, RevealHighlight]
		});

	</script>

</body>

</html>